.card-sub {
	font-size:12px;
	font-weight: bold;
	    line-height: 130%;
	margin-bottom:4px;
}
.paragraphs-items-field-left-column-full {
    width: 45%;
    float: left;
    margin-right: 5%;
}
.paragraphs-items-field-right-column-full {
    width: 45%;
    float: left;
    margin-left: 5%;
}
.field-name-field-column-label {
    color: #95001a;
    padding-bottom: 6px;
    margin-bottom: 6px;
    border-bottom: 0;
    font-size: 18px;
    font-weight: bold;
}
.newdlbutton {
    background-color: #0066CC;
    color: #fff !important;
    font-size: 10px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 3px 12px;
    margin: 5px 0px 13px 0px;
    display: inline-block;
}
.node-type-proceedings-report .field-name-field-authors,
.node-type-policy-digest .field-name-field-authors {
   margin-bottom: 0px;
    margin-top: 10px; 
}

/*from html.tpl*/
.view-bios.view-display-id-block_17 span.date-display-single {
    color: #95001a;
    margin-bottom: 1rem;
    display: block;
    font-size: 26px;
    font-weight: bold;
}
.namelabel {
    margin-bottom: 5px;
    color: #666;
}
@media (max-width: 767px) {
html.mobile #region-preface-third {
    margin-bottom: 0em;
}
.view-home-slides a {
	text-decoration: none !important;	
}
.slide-wrapper .caption .title, 
.slide-wrapper .caption .sub-title, 
.slide-wrapper .caption .body {
    text-align: left !important;
	text-decoration: none;
}
.slide-wrapper .caption .sub-title {
    font-size:12px;
	margin-bottom: 0px  !important;
}
#zone-header-wrapper #region-header-second .caption .title {
    font-size:18px !important;
	padding: 0px !important;

}
#zone-header-wrapper #region-header-second .caption .body  {
   padding: 0px !important;
}
#zone-header-wrapper #region-header-second .caption {
    min-height: 90px;
}
#zone-header-wrapper #region-header-second .caption-bg-light .caption .title, 
#zone-header-wrapper #region-header-second .caption-bg-light .caption .body {
	color:#000 !important;
	}

}
	@media (min-width: 767px) {
		#block-block-30, 
		#block-block-31 {
			display:none;
		}
	}
	
	
	
@media (max-width: 767px) {
	.region-branding-inner .logo-img a, 
	.region-branding-inner .logo-img a img {
		display:none;
	}
	.region-branding-inner .logo-img {
		/*background: url(../images/mobile-logo.png) ;	*/	
	}	
	#block-block-31 {
				float:left;
				width:65%;
	}
	#block-block-31 img{		
	padding:10px 20px;
	}
	.region-branding-inner #block-block-22 .block-inner .content a span {
		font-size: 40px;
		top: 13px;
	}
	.region-branding-inner #block-block-22 {
		float: right;
		width: 30%;
	}
}
body.page-blog .byear.y2018 {
	
}
.fancylist.blog .views-field-nothing .date strong {
text-transform: uppercase;
    position: static;
	left:inherit;
	letter-spacing: 0px;
}
body.page-blog .byear {
	/*position: relative;
    left: 2px;*/
    font-weight: 300;
    font-size: 16px;
    text-align: center;
}
.overimage {
top:25px !important;
left:25px !important;
}
#block-fieldblock-node-podcast-default-field-top-image {
	position:relative;
}
.node-type-podcast #block-delta-blocks-page-title {
    margin-bottom: 0px !important;
}
.node-type-podcast	#block-fieldblock-node-podcast-default-field-date {
	margin-bottom: 15px !important;
}
.node-type-podcast	#block-fieldblock-node-podcast-default-field-date span {
	font-size:15px !important;
}
.bloglabel {

	border-bottom: 2px solid #ccc;
    margin-bottom: 10px;
    padding-bottom: 5px;
    color: #ccc;
    font-weight: bold;
}
.node-type-event .field-name-field-event-date {
    display: inline-block;
    float: right;
    position: absolute;
    top: 0px;
    right: 0px;
	}
.node-type-event .field-name-field-event-date span {
    display: none;
}
.addtocal	{
	font-size: 10px;
    text-transform: uppercase;
    padding: 5px 10px;
	}
	/*
li.leaf.menu-mlid-997 a.active {
    background: #01256e !important;
    color: #fff !important;
	position: relative;
}
.sidenav .menu li a.active:after {
    content: "";
    display: block;
    width: 20px;
    background: #01256e;
    -moz-transform: skew(20deg,0deg);
    -ms-transform: skew(20deg,0deg);
    -webkit-transform: skew(20deg,0deg);
    transform: skew(20deg,0deg);
    position: absolute;
    left: -10px;
    top: 0;
    bottom: 0;
}
	*/
	body.front .podicons {
	text-align: right; 
	margin-top: 10px;
	margin-right:20px;
	}
	body.not-front .podicons {
    text-align: right;
    margin-top: -5px;
	margin-right:20px;
}
.icons2 .sub {
    width: 25%;
}
	#block-fieldblock-node-event-default-field-sub-title {
		margin-bottom:0px !important;
	}
	.icons2 {
 
    padding: 10px 0px 30px 0px;
	}
	.podleft {
    margin-right: 3%;
}
	body.front .date {
		font-weight: normal;
	}

.field-name-field-subtitle{
    position: relative;
    top: -15px;
    font-size: 11px;
    color: #666;
    text-align:right;
    margin-top: -8px;
}

.text-with-image-wrapper .text-image{
    max-width:300px;
    height:auto;
    margin-top:0px;
}

.text-with-image-wrapper .field-name-field-image-caption, .paragraphs-item-single-image-or-video .field-name-field-image-caption, .node-news-spotlight .field-name-field-featured-image + .field-name-field-image-caption, .paragraphs-item-p-multiple-images .field-name-field-image-caption{
    color: white;
    padding: 10px;
    padding-bottom: 15px;
    background-color: #01256e;
}

.paragraphs-item-p-multiple-images .field-name-field-image-caption{
    padding:0px;
    padding-bottom:0px;
}

.field-name-field-paragraph-sections{
    font-size: 18px;
}

.text-with-image-container, .paragraphs-item-single-image-or-video, .paragraphs-item-text, .paragraphs-item-p-multiple-images{
    width:80%;
    margin:.5em auto;
}

.paragraphs-item-single-image-or-video img{
    width:100%;
}

.text-with-image-wrapper .aligned-left{
    margin: .4em 2em 1em 0;
}

.paragraphs-item-p-multiple-images .field-items{
    display:flex;
    justify-content: space-between;
    justify-items: center;
}

.paragraphs-item-p-multiple-images .field-items .paragraphs-item-image{
    width:95%;
}

.paragraphs-item-p-multiple-images .field-item, .paragraphs-item-p-multiple-images .field-item .paragraphs-item-image, .paragraphs-item-p-multiple-images .field-item .paragraphs-item-image .content{
    display: flex;
    flex-direction: column;
    flex: 1 0 0%;
}

 .paragraphs-item-p-multiple-images .field-item .paragraphs-item-image .content .field-name-field-image-caption, .paragraphs-item-p-multiple-images .field-item .paragraphs-item-image .content .field-name-field-image{
     width:100%;
}

.paragraphs-item-p-multiple-images .field-item .paragraphs-item-image .content .field-name-field-image-caption{
    height:100%;
}

.paragraphs-item-p-multiple-images .field-item .paragraphs-item-image .content .field-name-field-image-caption .field-items{
    justify-content: space-between;
    flex-grow: 1;
    flex-direction: column;
    height: 100%;
}

.paragraphs-item-p-multiple-images .field-item .paragraphs-item-image .content .field-name-field-image-caption .field-items .field-item{
    padding: 10px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.node-type-event .not-front #region-content .block{
    margin-bottom:0em !important;
}

#hidecaption + .caption{
    display:none !important;
}

.view-course-list caption{
    font-size: 22px;
    color: #95001a;
    margin: 2em 0 .5em 0;
    font-weight: 600;
}

.node-type-course .field-type-text-with-summary {
 clear: none !important;
 float:none;
 width:100%;
 
}

.node-type-course .field-name-body p, .node-type-course .field-name-body ul, .node-type-course .field-name-body ol {
width: 80%;
margin-left: auto;
margin-right: auto;
}

.view-course-list td.views-field.views-field-title {
line-height: 1.3;
}

.course-details{
margin-right: 10%;
}

.page-node-1682 article h2, .page-node-1682 article h3, .page-node-1682 article h4, .page-node-1682 article h5, .page-node-1682 article .field-name-body .bq-full, .page-node-1682 article .field-name-body p, .page-node-1682 article .field-name-body ul, .page-node-1682 article .field-name-body ol, .page-node-425 article h2, .page-node-425 article h3, .page-node-425 article h4, .page-node-425 article h5, .page-node-425 article .field-name-body .bq-full, .page-node-425 article .field-name-body p, .page-node-425 article .field-name-body ul, .page-node-425 article .field-name-body ol{
    width:100%;
}

.view-course-list .views-table th, .view-course-list .sticky-header th, .view-course-list .views-table th a:link, .view-course-list .views-table th a:visited, .view-course-list .views-table th a:active, .view-course-list .views-table th a.active, .view-course-list .sticky-header th a:link, .view-course-list .sticky-header th a:visited, .view-course-list .sticky-header th a:active,  .view-course-list .sticky-header th a.active  {
font-weight: normal;
vertical-align: bottom;
text-align: center;
background:white;
color: #01256e !important;
}

.view-course-list .views-table th {
 text-transform: uppercase;
 font-size: 90%;
}

.view-course-list .views-table tr.even td{
    background: white;
}

.view-course-list tr.even:hover, .view-course-list tr.odd:hover {
    background-color:white;
    background:white;
}

.view-course-list .views-exposed-form {
    padding: 10px;
    background:white;
    border:0px solid white;
    margin-bottom:0px;
}

.captioned-image .caption {
font-size: 11px;
line-height: 12px;
color: #fff;
padding: 10px;
background: #01256e !important;
top: -12px !important;
position: relative !important;
}

.captioned-image {
margin-top: 0;
background-color: transparent !important;
}

article .paragraphs-items h2, article .paragraphs-items h3, article .paragraphs-items h4, article .paragraphs-items h5{
    width:100%;
} 

@media only screen and (max-width: 768px){
   .paragraphs-item-p-multiple-images .field-items{
    display:block;
} 
    
}